PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748T
NETGEAR GS748T-500NAS Διακόπτης
SKU: GS748T500NAS
NETGEAR GS748T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
NETGEAR GS748T-500NAS Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Πρωτόκολλα Fibre Channel
IP
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Όχι
Τεχνολογία Καβλώματος Ethernet Ίνους
1000BASE‑LX, 1000BASE‑SX
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Εύρος MTBF
390728 Ώρες
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS, HTTPS, SSL/TLS
Υποστήριξη SSH/SSL
Ναι
Δηλώσεις συμμόρφωσης
Λειτουργικό ύψος
0 - 3000 m
Μη λειτουργική υγρασία
Μη λειτουργικό ύψος
0 - 3000 m
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
0 - 90%
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
37,2 dB
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Έλεγχος ροής δημοσίευσης
Ναι
Αριθμός φιλτραρισμένων ομάδων πολλαπλής αποστολής
512
Αριθμός γραμμών
8
Αριθμός στατικών διαδρομών
32
Αριθμός VLAN
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
100 Gbit/s
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Συμπεριλαμβanόμενα καλώδια
AC
Μάρκα
NETGEAR
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS748T
GTIN EAN UPC
0606449098259,
Κατηγορία
Δικτυακόι διακόπτες
Οδηγός χρήσης
Ναι
Μάρκα
NETGEAR
Όνομα προϊόντος
GS748T
Σειρά προϊόντος
Πωλημένες αγορές
NL, US, CA, IT, MX
Ημερομηνία προσθήκης στο σύστημα
2014-01-30
Ημερομηνία παραγωγής
Κωδικός προϊόντος
GS748T-500NAS
IP σποοφινγκ
Ναι
Υποστήριξη MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Υποστήριξη multicast
Ναι
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Πρωτόκολλα διαχείρισης
SNMP v1/v2
®